#content_column_text .csc-textpic-intext-left-nowrap .csc-textpic-text,
.csc-header, .csc-textpic-above, form#mailform {
	width:370px;
	float:right;
}
#content_column_text .csc-textpic-imagewrap {width:176px;}
#content_column_text .csc-textpic-imagewrap .csc-textpic-imagerow,
#content_column_text .csc-textpic-intext-left-nowrap .csc-textpic-imagewrap .csc-textpic-image  {float:right;}

#content_mitte #content_column_text H1, H2 {color:#477995;}
#content_mitte #content_column_text H1 {line-height:16px;}
.csc-textpic-above .csc-textpic-imagerow {float:left;}

#content_mitte FORM FIELDSET {border:none;}
#content_mitte .csc-frame-rulerAfter {
	border-bottom:1px solid #ccc;
	clear:both;
	margin-top:8px;
	margin-bottom:10px;
	}

#content_mitte SPAN.csc-mailform-label {
	display:block;
	font-weight:bold;
	margin-top:10px;
	margin-bottom:5px;
	color:#477995;
	}

#content_mitte FORM .mf-label {
	width:120px;
	float:left;
	height:20px;
	}
#content_mitte FORM INPUT {width:150px;}
#content_mitte FORM INPUT#mailformRueckruf {width:15px;}
#content_mitte FORM div.mf-comment {
	font-weight:bold;
	margin-top:10px;
	margin-bottom:5px;
	color:#477995;
}

#content_mitte FORM INPUT.mf-submit {margin-top:10px;width:auto;}

#content_column_news #news_box #news_head .news_date {text-align:right;}
#content_column_text A IMG {border:none;}
#content_column_text IFRAME.iframe,
#content_column_text FORM#clform,
#content_column_text DIV.check_content {margin-left:197px;}
#content_column_text FORM#clform TABLE.form_table,
#content_column_text DIV.check_content {width:370px;}
#content_column_text FORM#clform TABLE.form_table,
#content_column_text DIV.check_content TABLE.form_table {margin:0px;padding:0px;border-spacing:0px;border-collapse:collapse;vertical-align:top;}

#content_column_text FORM#clform TABLE.form_table INPUT {width:10px;}
#content_column_text FORM#clform TABLE.form_table TD.td_form {width:80px;}
#content_column_text FORM#clform TABLE.form_table TD,
#content_column_text DIV.check_content TABLE.form_table TD {
	border-bottom:1px solid #ccc;
	padding-top:10px;
	padding-bottom:10px;
	}
.important {color:#ED1C24;}